CVE-2016-7427

Priority
Low
Description
The broadcast mode replay prevention functionality in ntpd in NTP before
4.2.8p9 allows remote attackers to cause a denial of service (reject
broadcast mode packets) via a crafted broadcast mode packet.
References
Bugs
Notes
 mdeslaur> ntp-4.2.8p6, up to but not including ntp-4.2.8p9, and
 mdeslaur> ntp-4.3.90 up to, but not including ntp-4.3.94.
 mdeslaur>
 mdeslaur> introduced with CVE-2015-7973 patch
Package
Source: ntp (LP Ubuntu Debian)
Upstream:released (1:4.2.8p9+dfsg-1)
Ubuntu 17.10 (Artful Aardvark):not-affected (1:4.2.8p9+dfsg-2ubuntu1)
Ubuntu 12.04 ESM (Precise Pangolin):needed
Ubuntu 14.04 LTS (Trusty Tahr):released (1:4.2.6.p5+dfsg-3ubuntu2.14.04.11)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (1:4.2.8p4+dfsg-3ubuntu5.5)
Ubuntu 17.04 (Zesty Zapus):not-affected (1:4.2.8p9+dfsg-2ubuntu1)
Patches:
Upstream:http://bk1.ntp.org/ntp-stable/?PAGE=cset&REV=58090954cV4QaVXVunDIzKXbBc3TVA
Upstream:http://bk1.ntp.org/ntp-stable/?PAGE=cset&REV=58231747JiKHtC3fkyDJMMO7wMjfSA
More Information

Updated: 2017-08-11 23:22:55 UTC (commit 13081)